{
    "0xf0d1b800001ffcf2": {
        "color_mode": "color_temp",
        "update": {
            "state": "idle",
            "installed_version": 51999504,
            "latest_version": 51999504
        },
        "brightness": 105,
        "state": "ON",
        "color": {
            "x": 0.4599,
            "y": 0.4106
        },
        "color_temp": 370,
        "linkquality": 175
    },
    "0xa4c138570b1956d9": {
        "temperature": 22.35,
        "humidity": 64.87,
        "battery": 20,
        "linkquality": 7
    },
    "0xa4c1383ec7aa7d95": {
        "temperature": 23.81,
        "humidity": 58.31,
        "battery": 26,
        "linkquality": 255
    },
    "0xa4c1383db5531833": {
        "temperature": 20.4,
        "humidity": 73.5,
        "battery": 17,
        "linkquality": 87,
        "update": {
            "state": "idle",
            "installed_version": 268513281,
            "latest_version": 268513281
        }
    },
    "0x000d6f00109eb214": {
        "linkquality": 247,
        "voltage": 3000,
        "battery": 100
    },
    "0x00212effff0cb8b6": {
        "color_mode": "xy",
        "state": "OFF",
        "state_rgb": "OFF",
        "brightness_white": 254,
        "state_white": "OFF",
        "brightness_rgb": 26,
        "color_mode_rgb": "color_temp",
        "color_temp_rgb": 199,
        "color_mode_white": "color_temp",
        "color_temp_white": 365,
        "color": {
            "x": 0.6942,
            "y": 0.2963
        },
        "color_white": {
            "x": 0.4566,
            "y": 0.4098
        },
        "color_rgb": {
            "x": 0.3445,
            "y": 0.3512
        },
        "linkquality": 255,
        "state_10": "OFF"
    },
    "0x0ceff6fffebf4739": {
        "linkquality": 119
    },
    "0xa4c138541ec8ddd2": {
        "state": "ON",
        "brightness": 152,
        "linkquality": 255
    },
    "0xa4c1384187f0960d": {
        "water_leak": false,
        "tamper": false,
        "battery_low": false,
        "battery": 100,
        "voltage": 2800,
        "linkquality": 207
    },
    "0x001788010d1c884e": {
        "color_mode": "color_temp",
        "update": {
            "state": "available",
            "installed_version": 16784652,
            "latest_version": 16786434
        },
        "state": "ON",
        "brightness": 254,
        "linkquality": 87,
        "color_temp": 366
    },
    "0x001788010e8a8be7": {
        "battery": 100,
        "update": {
            "state": "idle",
            "installed_version": 33565954,
            "latest_version": 33565954
        },
        "linkquality": 255
    },
    "0xa4c13864e6c8c400": {
        "battery": 93,
        "voltage": 2900,
        "occupancy": false,
        "tamper": false,
        "battery_low": false,
        "linkquality": 255
    },
    "0xa4c138ef60e2fdbe": {
        "contact": true,
        "tamper": false,
        "battery_low": false,
        "voltage": 2800,
        "battery": 100,
        "linkquality": 239
    },
    "0x00158d00053a1aab": {
        "color_mode": "xy",
        "linkquality": 255
    },
    "0x00158d00053c6311": {
        "color_mode": "xy",
        "state": "ON",
        "linkquality": 255
    },
    "0xf0d1b800001388f0": {
        "update": {
            "state": "idle",
            "installed_version": 17130496,
            "latest_version": 17130496
        },
        "state": "ON",
        "brightness": 229,
        "linkquality": 255
    },
    "0x7cb03eaa0a0176bd": {
        "update": {
            "state": "idle",
            "installed_version": 16909584,
            "latest_version": 16909584
        },
        "brightness": 254,
        "state": "ON",
        "linkquality": 255
    },
    "0x000d6f001417c142": {
        "voltage": 3000,
        "battery": 100,
        "linkquality": 239
    },
    "0xa4c138e68023f4c6": {
        "battery": 100,
        "water_leak": false,
        "battery_low": false,
        "linkquality": 255
    },
    "0xa4c1389d42e94844": {
        "temperature": 20.9,
        "humidity": 43,
        "temperature_unit": "celsius",
        "temperature_calibration": 0,
        "humidity_calibration": 0,
        "battery": 100,
        "linkquality": 63
    },
    "0xa4c13838ba59a1b2": {
        "battery": 50,
        "temperature": 25.4,
        "humidity": 46,
        "temperature_unit": "celsius",
        "temperature_calibration": 0,
        "humidity_calibration": 0,
        "linkquality": 255
    }
}